.container {
  text-align: center;
}

.box {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border: 1px solid black;
  text-align: center;
  padding: auto;
  align-content: middle;
}

.board {
  display: flex;
  margin: auto;
  width: 160px;
  flex-wrap: wrap;
}
